Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 871582 - [RFE:EPEL] Request to add msr-tools to EPEL
Summary: [RFE:EPEL] Request to add msr-tools to EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: msr-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg Bailey
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-30 19:09 UTC by Travis Gummels
Modified: 2018-12-05 15:41 UTC (History)
2 users (show)

Fixed In Version: msr-tools-1.3-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-09 19:54:24 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Admin XMLRPC Client 2014-09-23 13:18:09 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2014-09-24 05:42:17 UTC
msr-tools-1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/msr-tools-1.3-1.el6

Comment 3 Fedora Update System 2014-09-24 05:43:43 UTC
msr-tools-1.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/msr-tools-1.3-1.el7

Comment 4 Fedora Update System 2014-09-24 05:44:30 UTC
msr-tools-1.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/msr-tools-1.3-1.el5

Comment 5 Fedora Update System 2014-09-25 00:17:16 UTC
Package msr-tools-1.3-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing msr-tools-1.3-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2798/msr-tools-1.3-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-10-09 19:54:24 UTC
msr-tools-1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-10-09 19:56:31 UTC
msr-tools-1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-10-09 19:59:06 UTC
msr-tools-1.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.